Bug 69651 - type errors (warnings) upon registering
type errors (warnings) upon registering
Product: Red Hat Public Beta
Classification: Retired
Component: up2date (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Jay Turner
: 72441 (view as bug list)
Depends On:
Blocks: 67218
  Show dependency treegraph
Reported: 2002-07-24 00:20 EDT by Michael Schwendt
Modified: 2015-01-07 18:57 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-08-28 18:04:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2002-07-24 00:20:21 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020712

Description of problem:

After clicking "Forward" on first page of "Step 3":

TypeError: hide() takes no arguments (1 given)

Send Profile Information to Red Hat Network:

  We are finished collecting information...

TypeError: hide() takes no arguments (1 given)

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. rm -f /etc/sysconfig/rhn/systemid
2. up2date
3. go through all steps

Warnings on xterm/console.
Comment 1 Adrian Likins 2002-07-24 00:25:38 EDT
hmm, yeah.

I think one of signal handler callbacks is trying to pass an
unneeded argument to hide() somewhere, as none of the
direct calls to .hide() pass any args.

Once things settle down a bit, I'll poke around at the
various warnings that the gtk2 port seems to have brought
Comment 2 Adrian Likins 2002-08-21 21:28:32 EDT
should be fixed in 2.9.53
Comment 3 Adrian Likins 2002-08-23 16:47:54 EDT
*** Bug 72441 has been marked as a duplicate of this bug. ***
Comment 4 Adrian Likins 2002-08-28 18:04:27 EDT
*** Bug 72880 has been marked as a duplicate of this bug. ***
Comment 5 Michael Schwendt 2002-09-05 19:30:55 EDT
confirmed with 2.9.68

Note You need to log in before you can comment on or make changes to this bug.